<DialogueContext.PU_GENNPC1_CV_Gruff_RandomChatter_IG_007_YouShouldHave __id="c60205ad-6841-49a1-9832-cc361ef25337" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC1_CV_Gruff_RandomChatter_IG_007_YouShouldHave" speaker="aa1d9bc1-37b7-4dc5-8634-c675825f801b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC1_CV_Gruff_RandomChatter_IG_007_YouShouldHave" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC1_CV_Gruff_RandomChatter_IG_007_YouShouldHave>